#ifndef D_SERIAL_H
#define D_SERIAL_H

#include <stdint.h>

void init_serial();
void print_serial_hex(uint32_t val);
void print_serial(const char* str);
void write_serial(char a);
int is_transmit_empty();

#endif